From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 5 December 2007<P>

Blessed I have a facebook account :)
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 5 December 2007<P>

BK, Hairdica, Cryingshame, thankyou all for your words. <BR>
<BR>
twisted lie - ah finally, i thought everyone would have one guess not. you should add me, marshall hanns the name, facebooks my game. oi, sorry about that cheesiness. i've been studying for a final for 13 hours straight, thats what isolation and staring at a book will do to you...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 December 2007<P>

Hey Cryingshame58, Thanks for the comments. I think I blew the last line of that poem. It needs a little tweaking. But you know I take the dogs out in early morning and the sky is just incredible. Of course they say the most  holy times of the day are sunset and sunrise. <BR>
<BR>
Hey Kirk; Maybe for Xmas you could give us rights to fix the immediate poems written for the month and then after they go into archive they then become permenant. How about that, is that possible?<BR>
<BR>
Study hard Marsh, and write for us when you get a chance. Oh yeah xanga.com is just another facebook or my space that has been around for awhile.<BR>
<BR>
bk
<HR>